<?xml version="1.0" encoding="iso-8859-1"?>
<!-- boxsize=1 to make boxes two lines deep, boxsize="0" for boxes one line deep-->
<!-- spacebox is the space between the tops of each box-->
<data>
<settings leftStartx="280" rightStartx="360" starty="90" spaceBox="35" boxsize="1"/>
<lefthandWords words="Who’s|Whose|Where’s|Where are|What’s|What are|What’s his"/>
<righthandWords words="Mr Jones? - He’s my teacher|watch is this? - It’s mine|my book? - It’s on the shelf|your friends? – They’re in the garden|your brother’s favourite food?|your sisters’ names?|favourite music?"/>
</data>










	







 





